keyboard_arrow_right
keyboard_arrow_right
WhatsApp stopt ondersteuning oudere toestellen
Nieuws

WhatsApp stopt ondersteuning oudere toestellen

Het is eind 2016, en helaas betekent dit dat verschillende telefoons in h et nieuwe jaar niet meer zullen werken met WhatsApp. De chatapp-maker kondigde een half jaar geleden aan te stoppen met de ondersteuning van een aantal verouderde besturingssystemen. WhatsApp startte in 2009. De telefoonmarkt werd toen gedomineerd door Blackberry en Nokia. Tegenwoordig is het beeld volledig gekanteld, reden voor WhatsApp om zich te focussen op enkel de momenteel populairdere systemen. Daarom stopt de ondersteuning voor de onderstaande besturingssystemen. Als jou telefoon gebruik maakt van deze systemen, dan zal WhatsApp dus helaas niet meer werken of te downloaden zijn. Niet zeker of dit voor jou ook geldt, zoek dan jou telefoon via het zoekveld rechts of onderop deze pagina.

  • -Android 2.1 and Android 2.2
  • -Windows Phone 7
  • -iPhone 3GS/iOS 6

Zoals je ziet vallen de besturingssystemen van Nokia en Blackberry hier niet onder, terwijl die wel werden genoemd bij de redenen om zich te focussen op andere systemen. Dit komt doordat het stoppen met BlackBerry OS, BlackBerry 10, Nokia S40, en Nokia Symbian S60 is uitgesteld tot 30 juni 2017.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *